    
    
    </main>
  </div>
</div>

<script src="libs/bootstrap/assets/dist/js/bootstrap.bundle.min.js" type="text/javascript"></script>
<script src="libs/bootstrap/js/bootstrap-table.min.js" type="text/javascript"></script>
<script src="libs/bootstrap/js/bootstrap-table-fr-FR.min.js" type="text/javascript"></script>
<script src="libs/bootstrap/js/bootstrap-table-filter-control.min.js" type="text/javascript"></script>
<script src="libs/feather-icons/feather.min.js" type="text/javascript"></script>

<?php
    alert::show();
?>

<script>
    $(document).ready(function(){
       feather.replace();
       $('.toast').toast('show');
    });
    
    function loading(){
        $("#loading").show();
    }
</script>

<?php pwa::printServiceWorker(); ?>

</body>
</html>
